{% extends "post.html" %}

{% set title = 'Drabble č. 2 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 2</h2>
<p>Doma na Petra čekal vzkaz od mámy. Je na kosmetice (už zase!), takže Lízu musí z družiny vyzvednout on. Petr po zemřelém otci zdědil kázeň, proto jen mrzutě pokrčil rameny a vydal se pro sestru. Když si pospíší, ještě to do sportovního oddílu stihne.</p>
<p>Jenže jakmile s osmiletou Lízou opustil školní budovu, začala vykládat, že Jarka dneska přivede na hřiště svého nového pejska a toho prostě chce vidět. Bratr se jí snažil s vážností svých třinácti let vysvětlit, že musí do oddílu, ale Líza začala natahovat. „Ale jen na chvilku,“ řekl.</p>
<p>Jenže chvilka se protahovala, sestra byla do kamarádčina pejska úplně zamilovaná. Jak chlapec korzoval kolem, uviděl v trávě ležet panenku v modrých šatičkách. Byla od písku, jednu nohu měla ulomenou, ale něčím ho upoutala. Zvedl ji z trávy, ani nevěděl proč, sedl si s ní na lavičku a smetl z ní zrnka písku. Pak jí vrátil ulomenou nožku zpět na místo a posadil ji vedle sebe. Na lavičce někdo do díry po suku zastrčil zvláštní květinu. Petr ji vložil panence do rukou.</p>
<p>Pak ho do nohy trefil míč. „Nahraj nám ho,“ volali na něj kluci z hřiště. Zvedl se a kopl jim ho zpátky. Otočil se zpět a… Blouznil? Místo panenky na lavičce seděla dívka jeho věku, ve stejných modrých šatech, a v ruce držela květinu, kterou jí dal. Nevzhlédla k němu hned, byla zahleděná do květiny. Až po chvíli na něj upřela pomněnkové oči a nejsladším hlasem, jaký si Petr dovedl představit, se ho zeptala: „Jaké je století?“ </p>
{% endblock %}
